I believe that 3.6.1 IDM UserApp and whatnot shipped with Designer 3.0

Is that the appropriate version to use when doing DAL stuff?

Or can I use a "later" version of Designer (I know there were some
fixes I'd requested that didn't make it into 3.0 but made it into later
versions/builds).

thanks!


--
kjhurni
------------------------------------------------------------------------
kjhurni's Profile: http://forums.novell.com/member.php?userid=734
View this thread: http://forums.novell.com/showthread.php?t=396208